/* @group Reset */

@font-face {
	font-family: 'CustomFont';
	src: url('font.eot');
	src: local('☺'), url('font.woff') format('woff'), url('font.ttf') format('truetype'), url('font.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'CustomFontLight';
	src: url('font-light.eot');
	src: local('☺'), url('font-light.woff') format('woff'), url('font-light.ttf') format('truetype'), url('font-light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'CustomFontLight';
        src: url('font-light.svg') format('svg');
    }
}

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0b1 | 201101 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define visible focus styles! 
:focus {
	outline: ;
} */

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* @end */

/* @group Main */

.clearing {
	clear: both;
	font-size: 0;
   	line-height: 0;
  	height: 0;
}

body { background: #000 url(../images/bg.gif) repeat-y top left; }

body, table, tr, td {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 11px;
	color: #000;
	line-height: 1.5;
}

a:link { text-decoration: underline; color: #696969; }
a:visited { text-decoration: underline; color: #696969; }
a:hover { text-decoration: underline; color: #000; }
a:focus { text-decoration: underline; color: #000; }
a:active { text-decoration: underline; color: #000; }

#wrapper { width: 1015px; }

#header { background-color: #000; }

#navigation {
  	width: 180px;
  	float: left;
    overflow: hidden; /* float drop */ 
}

#contentWrapper {
	width: 835px;
	float: right;
}

#mainContent {
  	width: 630px;
  	float: left;
}

#secondaryContent {
  	width: 205px;
  	float: right;
}

#mainContentContainer {
    padding: 15px 20px 0 20px;
  	width: 590px;
  	overflow: visible;
	height: 1%;
}

/* ----- Footer ----- */

#footer {
	border-top: 1px solid black;
	margin: 5px 0 0 0;
	padding: 5px 0 15px 0;
}

#footer p { font-size: 10px;  margin-bottom: 3px; }

#footer ul { margin: 8px 0 0 0; }

#footer ul li {
	display: inline;
	margin-right: 0.5em; 
	padding-right: 0.75em;
	border-right: 1px solid #000;
}
#footer ul li.last { border-right: none; }

#footer .hagen { margin: 10px 0 20px 0; }

#footer img { margin: 0 15px 0 0; }

/* ----- Logo's ----- */ 

.logos #facebook { margin: 20px 6px 5px 0; }
.logos #youtube { margin: 20px 7px 5px 0; }
.logos #twitter { margin: 20px 6px 5px 0; }
.logos #google { margin: 20px 0 0 0; }
.logos #instagram { margin: 20px 0 0 8px; }
.logos #cons-netw { margin: 0px 0 6px 180px; }

/* ----- Langswitch & maps ----- */

.maps img { border-bottom: 1px solid #000; }

.langswitch {
	overflow: hidden;
	border-bottom: 1px solid #000;
	background-color: #c0c0c0;
	padding-left: 10px;
}

.langswitch ul li { float: left; }

.langswitch ul a {
	display: block;
	width: 20px;
	height:  15px;
	text-indent: -9999px;
}

.langswitch li.en a:link, .langswitch li.en a:visited {
	background: #000 url(../images/langswitch.gif) no-repeat 0 0;
}

.langswitch li.fr a:link, .langswitch li.fr a:visited {
	background: #000 url(../images/langswitch.gif) no-repeat -20px 0;
}

.langswitch li.de a:link, .langswitch li.de a:visited {
	background: #000 url(../images/langswitch.gif) no-repeat -40px 0;
}

.langswitch li.es a:link, .langswitch li.es a:visited {
	background: #000 url(../images/langswitch.gif) no-repeat -60px 0;
}

.langswitch li.it a:link, .langswitch li.it a:visited {
	background: #000 url(../images/langswitch.gif) no-repeat -80px 0;
}

.langswitch li.nl a:link, .langswitch li.nl a:visited {
	background: #000 url(../images/langswitch.gif) no-repeat -100px 0;
}

.langswitch li.en a:focus, .langswitch li.en a:hover, .langswitch li.en a:active, .langswitch li.en a.hot {
	background: #000 url(../images/langswitch.gif) no-repeat -160px 0;
}

.langswitch li.fr a:focus, .langswitch li.fr a:hover, .langswitch li.fr a:active, .langswitch li.fr a.hot {
	background: #000 url(../images/langswitch.gif) no-repeat -180px 0;
}

.langswitch li.de a:focus, .langswitch li.de a:hover, .langswitch li.de a:active, .langswitch li.de a.hot {
	background: #000 url(../images/langswitch.gif) no-repeat -200px 0;
}

.langswitch li.es a:focus, .langswitch li.es a:hover, .langswitch li.es a:active, .langswitch li.es a.hot {
	background: #000 url(../images/langswitch.gif) no-repeat -220px 0;
}

.langswitch li.it a:focus, .langswitch li.it a:hover, .langswitch li.it a:active, .langswitch li.it a.hot {
	background: #000 url(../images/langswitch.gif) no-repeat -240px 0;
}

.langswitch li.nl a:focus, .langswitch li.nl a:hover, .langswitch li.nl a:active, .langswitch li.nl a.hot {
	background: #000 url(../images/langswitch.gif) no-repeat -260px 0;
}

 /* ----- Highlights ----- */

.highlights, .addthis, .facebook-like {
	width: 183px;
	margin: 13px auto 0 auto;
}

.highlights .btn { margin: 0 0 10px 0; }

/* --------------- */


sup { vertical-align: super; font-size: 9px; line-height: 0; }
sub { vertical-align: sub; font-size: 9px; line-height: 0; }

.small { font-size: 10px; }
.small2 { font-size: 9px; }
.small3 { font-size: 8px; }

.fl_left {
	float: left;
	margin: 0 15px 10px 0;
}

.fl_right {
	float: right;
	margin: 0 0 10px 15px;
}

.fl_leftns, .fl_rightns {
	float: left;
	margin: 0 0 10px 0;
}

p { margin-top: 0; margin-bottom: 12px; }
p.unavailable { margin: 3px 0 0 0; font-size: 9px;}
p.right { text-align: right; margin-bottom: 0; }
p.light { color: #696969; }

/* --------------- */

h1.pagetitle {
	background: transparent none no-repeat 590px -70px;
	color: #6d6e71;
	font-family: "CustomFont";
	font-size: 18px;
	margin-bottom: 13px;
	text-transform: uppercase;
}
h1.pagetitle.no-margin {
	margin-bottom: 0;
}
h2.subtitle {
	color: #6d6e71;
	font-family: 'CustomFontLight';
	font-size: 10px;
	font-weight: normal;
	line-height: normal;
	margin-top: 0px;
	text-transform: uppercase;
}

/*h1.pagetitle { 
	width: 590px;
	height: 35px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	margin-bottom: 13px;
	color: #000;
}*/

h2, h3, h4, h5, h6 {
	line-height: 1.4;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Helvetica, Arial, sans-serif;
	font-weight: bold;
}

.title1 {
	font-size: 17px;
	margin: 0 0 13px 0;
	color: #000;
}

h2, .title2 {
	font-size: 15px;
	margin: 15px 0 6px 0;
	color: #000;
}

h3, .title3 {
	font-size: 14px;
	margin: 15px 0 5px 0;
	color: #3b3b3b;
}

h4, .title4 {
	font-size: 12px;
	margin: 10px 0 2px 0;
	color: #505050;
}

h2.line-end {
	font-size: 12px;
	margin: 2em 0 1.2em;
	position: relative;
	text-transform: uppercase;
}
h2.line-end:before {
	border-top: 1px solid #000;
	content: " ";
	display: block;
	position: absolute;
	top: 0.7em;
	width: 100%;
	z-index: -1;
}
	h2.line-end span {
		background: #fff;
		display: inline-block;
		padding-right: 1em;
	}

.dark { color: #000; }
.light { color: #717171; }
.white { color: #FFFFFF; }


.uppercase {
	text-transform: uppercase;
}

strong { color: #3b3b3b; font-weight: bold; }
em { font-style: italic; }

.pagebanner { margin-bottom: 15px; }
a.linkedbanner { display: block; margin-bottom: 15px; }
a.linkedbanner10 { display: block; margin-bottom: 10px; }

/* --------------- */

.t0 { margin-top: 0; }
.t5 { margin-top: 5px; }
.t10 { margin-top: 10px; }
.t12 { margin-top: 12px; }
.t14 { margin-top: 14px; }
.t15 { margin-top: 15px; }
.t20 { margin-top: 20px; }
.t25 { margin-top: 25px; }
.t30 { margin-top: 30px; }
.t40 { margin-top: 40px; }

.b0 { margin-bottom: 0; }
.b5 { margin-bottom: 5px; }
.b10 { margin-bottom: 10px; }
.b12 { margin-bottom: 12px; }
.b14 { margin-bottom: 14px; }
.b15 { margin-bottom: 15px; }
.b20 { margin-bottom: 20px; }
.b25 { margin-bottom: 25px; }
.b30 { margin-bottom: 30px; }
.b40 { margin-bottom: 40px; }

.r0 { margin-right: 0; }
.r3 { margin-right: 3px; }
.r4 { margin-right: 4px; }
.r5 { margin-right: 5px; }
.r10 { margin-right: 10px; }
.r12 { margin-right: 12px; }
.r14 { margin-right: 14px; }
.r15 { margin-right: 15px; }
.r20 { margin-right: 20px; }

/* --------------- */

.col2left {
	width: 285px;
	float: left;
}

.col2right {
	width: 285px;
	float: right;
}

/* --------------- */

.itemf, .itemblackf { padding: 0 0 12px 0; }

.item, .itemblack { padding: 12px 0; }

.iteml, .itemblackl {
	padding: 12px 0 0 0;
	border-bottom: none;
}

.itemf, .item { border-bottom: 1px solid #CCC; }

.itemblackf, .itemblack { border-bottom: 1px solid #000; }

/* ----- Lists ----- */

ul.simple li {
	padding: 0 0 0 13px;
	background: url(../images/bulletg.gif) no-repeat 0 0.6em;
	/*margin: 3px 0;*/
}

ul.simple2 li {
	padding: 0 0 0 13px;
	background: url(../images/bulletg.gif) no-repeat 0 0.6em;
	margin: 3px 0;
}
ul.basecamp-tiles li {
	float: left;
	display: block;
	width: 147px;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 20px;
}
ol.numbered li {
	list-style-type: decimal;
	margin-left: 20px;
	padding: 0 0 2px 0;
}

ol.letters {
	list-style-type: upper-latin;
	margin-left: 20px;
}

ul.bullets {
	color: #787878;
	line-height: 1.5;
}

ul.bullets li  {
	padding: 0 0 0 13px;
	background: url(../images/bulletg.gif) no-repeat 0 0.7em;
}


ul.features li  {
	padding: 0 0 0 13px;
	background: url(../images/bulletb.gif) no-repeat 0 0.7em;
}

ul.features li  a {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

/* ----- Tussenpagina's ----- */

.splashbutton { margin-right: 21px; }
.prodcat {
	float: left;
	width: 118px;
}

.prodcat ul {
	line-height: 1;
}


/*h2.prodcatTitle {
	width: 118px;
	height: 26px;
	margin: 0 0 10px 0;
	padding: 0;
	text-indent: -9999px;
	background-repeat: no-repeat;
	
}*/
h2.prodcatTitle {
	background: none !important;
	width: 110px;
	height: 40px;
	margin: 0 0 10px 0;
	padding: 0;
	font-family: 'CustomFontLight';
	font-size: 9px;
	white-space: pre-wrap;
	font-weight: normal;
	word-wrap: break-word;
	word-break: break-word;
}

/* ----- Exo Terra TV & other thumbnails ----- */

.thumbs .sectionf {
	padding: 0;
	border-bottom: 1px solid #000;
}

.thumbs .section {
	padding: 10px 0 0 0;
	border-bottom: 1px solid #000;
}

.thumbs .sectionl {
	padding: 10px 0 0 0;
	border-bottom: none;
}

.thumbs h2 {
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 11px;
	margin: 0 0 5px 0;
}

.thumbs .thumb {
	float: left;
	width: 140px;
	/*height: 115px;*/
	/*background-color: yellow;*/
	margin-right: 10px;
	margin-bottom: 10px;
}

.thumbs .lthumb {
	margin-right: 0px;
	margin-bottom: 10px; 
}

div.thumb p {
	line-height: 1.2;
	margin: 5px 0 0 0;
	color: #666;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
}

div.thumb a { text-decoration: none; }

.nactthumb {
	width: 140px;
	margin-right:10px;
	float: left;
}

.nactthumblast {
	width: 140px;
	float: left;
}

/* ----- Quotes ----- */

blockquote {
	font-style: italic;
	font-weight: bold;
	color: #787878;
	margin: 0 30px 15px 30px;
}

blockquote p { margin-bottom: 0; }

blockquote .source {
	margin-top: 0;
	font-weight: normal;
}

blockquote.wide { margin: 0 0 15px 0; }

/* ----- Captions ------ */

.caption { 
	font-size: 10px;
	color: #666;
	line-height: 1.2;
	padding-top: 5px;
}

.captionnb { 
	font-size:10px;
	color:#666;
	line-height:1.2;
	padding-top:5px;
	margin-bottom: 9px;
}

/* --------------- */

.required, .warning {
	color: #FF0000;
	font-style: normal;
}

/* ----- Kaders ------ */

.kader {
	border: 1px solid #787878;
	padding: 10px;
}

.nactusdates {
	padding: 10px;
	background-color: #000;
	color: #FFF;
	text-align: center;
	margin-left: 235px;
}

.nactusdates h2 {
	font-size: 13px;
	color: #FFF;
	margin: 0;
}

.nactusdates p {
	margin: 0;
}

.nactusdates a:link { text-decoration: underline; color: #FFF; }
.nactusdates a:visited { text-decoration: underline; color: #FFF; }
.nactusdates a:hover { text-decoration: underline; color: #FFF; }
.nactusdates a:focus { text-decoration: underline; color: #FFF; }
.nactusdates a:active { text-decoration: underline; color: #FFF; }


/* --------------- */

.productoverview {
	background-color: #D6D6D6;
	padding: 8px 8px 2px 8px;
	margin-bottom: 13px;
}
	
.productoverview h2 {
	margin: 0;
	color: #000;
	font-size: 11px;
}

.productoverview p {
	margin-bottom: 6px;
}

/* ----- Technical Information & High Res ----- */

.info {
	background-color: #D6D6D6;
	padding: 15px;
	margin: 10px 0 0 0;
	width:560px;
}

.manual	{ margin: 12px 0 0 0; }  /* manuals in productdetails */

.icon {
	float: right;
	margin-left: 5px;
}

.icon_nfl { margin: 10px 5px 0 0; }

table.code {
 	border-top: 1px solid black;
	font-size: 10px;
}

table.code caption {
	text-align: left;
	font-weight: bold;
	white-space: nowrap;
}

table.code td {
 	border-bottom: 1px solid black;
 	padding: 2px 12px 2px 0;
	font-size: 10px;
}

table.code .no {
 	font-weight: bold;
}

table.simple {
 	margin-top: 4px;
}

table.simple th {
	font-weight: bold;
	padding: 2px 12px 4px 0;
	border-bottom: 1px solid #808080;
}

table.simple tr {
	border-bottom: 1px solid #b4b4b4;
}

table.simple td { padding: 4px 12px 3px 0; }

table.simplenolines { margin: 8px 0 15px 0; }

table.simplenolines tr { font-weight: bold; }

table.simplenolines td { padding: 1px 12px 1px 0; }

#high-res_top { margin-top: 20px; }

#high-res p, #high-res_top p {
 	background-color: #717171;
 	padding: 2px 15px 2px 15px;
 	font-size: 10px;
 	color: #FFF;
}

#high-res img, #high-res_top img {
 	margin: 0 10px 10px 0;
 	border: 1px solid #A0A0A0;
	text-decoration: none;
}

#high-res img.last, #high-res_top img.last { margin: 0 0 10px 0; }
#high-res a, #high-res_top a {text-decoration: none;}

/* ----- How to use? ----- */

div.pic {
	float: left;
	width: 125px;
	margin-left: 25px;
}

div.picfirst {
	float: left;
	width: 125px;
}

div.pic p, div.picfirst p {
	line-height: 1.2;
	width: 125px;
	margin: 5px 0 10px 0;
	color:#666;
	font-size: 10px;
}

.picborder { border: 1px solid #4B4A50; }

/* ----- Home ----- */
 

.home_horz_banners {
	width: 230px;
	float: left;
}

.home_hot_links {
	width: 340px;
	float: right;
}

.home_horz_banners .homebanner { margin: 0 0 10px 0; padding: 0; }
.home_horz_banners .lasthomebanner { margin: 0 0 0 0; padding: 0; }

.home_hot_links div.leftcol {
	width: 165px;
	float: left;
}

.home_hot_links div.rightcol {
	width: 165px;
	float: right;
}


/* @end */


/* @group Menu */

.navbar {
	width: 180px;
	margin: 15px 0 0 0;
}

.navbar ul li {
	border-bottom: 1px solid #424242;
	margin: 0;
	padding: 0;
}

.navbar ul li a {
	display: block;
	width: 162px; 
	padding: 2px 5px 2px 7px;
 	color: #FFF;
	text-decoration: none;
}

/* ----------------- */

.navbar ul li a:link,
.navbar ul li a:visited {
	color: #FFF;
}

.navbar ul li.mn_expl a:link,
.navbar ul li.mn_expl a:visited {
	border-left: 6px solid #c64100;
}

.navbar ul li.mn_prod a:link,
.navbar ul li.mn_prod a:visited {
	border-left: 6px solid #d41a1d;
}

.navbar ul li.mn_research a:link,
.navbar ul li.mn_research a:visited {
	border-left: 6px solid #d09f1c;
}

.navbar ul li.mn_exp a:link,
.navbar ul li.mn_exp a:visited {
	border-left: 6px solid #9c9b1d;
}

.navbar ul li.mn_cons a:link,
.navbar ul li.mn_cons a:visited {
	border-left: 6px solid #526925;
}

.navbar ul li.mn_photo a:link,
.navbar ul li.mn_photo a:visited {
	border-left: 6px solid #007db5;
}

.navbar ul li.mn_tv a:link,
.navbar ul li.mn_tv a:visited {
	border-left: 6px solid #1d5884;
}

.navbar ul li.mn_account a:link,
.navbar ul li.mn_account a:visited {
	border-left: 6px solid #936533;
}

.navbar ul li.menu_contact a:link,
.navbar ul li.menu_contact a:visited {
	border-left: 6px solid #6c6c6c;
}

/* ----------------- */

.navbar ul li a:focus,
.navbar ul li a:hover,
.navbar ul li a:active,
.navbar ul li a.hot {
	color: #FFF;
	font-weight: bold;
}

.navbar ul li.mn_expl a:focus,
.navbar ul li.mn_expl a:hover,
.navbar ul li.mn_expl a:active,
.navbar ul li.mn_expl a.hot {
	border-left: 6px solid #c64100;
	background: #000 url(../images/menu.jpg) no-repeat 0 0;
}

.navbar ul li.mn_prod a:focus,
.navbar ul li.mn_prod a:hover,
.navbar ul li.mn_prod a:active,
.navbar ul li.mn_prod a.hot {
	border-left: 6px solid #d41a1d;
	background: #000 url(../images/menu.jpg) no-repeat 0 -57px;
}

.navbar ul li.mn_research a:focus,
.navbar ul li.mn_research a:hover,
.navbar ul li.mn_research a:active,
.navbar ul li.mn_research a.hot {
	border-left: 6px solid #d09f1c;
	background: #000 url(../images/menu.jpg) no-repeat 0 -114px;
}

.navbar ul li.mn_exp a:focus,
.navbar ul li.mn_exp a:hover,
.navbar ul li.mn_exp a:active,
.navbar ul li.mn_exp a.hot {
	border-left: 6px solid #9c9b1d;
	background: #000 url(../images/menu.jpg) no-repeat 0 -171px;
}

.navbar ul li.mn_cons a:focus,
.navbar ul li.mn_cons a:hover,
.navbar ul li.mn_cons a:active,
.navbar ul li.mn_cons a.hot {
	border-left: 6px solid #526925;
	background: #000 url(../images/menu.jpg) no-repeat 0 -228px;
}

.navbar ul li.mn_photo a:focus,
.navbar ul li.mn_photo a:hover,
.navbar ul li.mn_photo a:active,
.navbar ul li.mn_photo a.hot {
	border-left: 6px solid #007db5;
	background: #000 url(../images/menu.jpg) no-repeat 0 -285px;
}

.navbar ul li.mn_tv a:focus,
.navbar ul li.mn_tv a:hover,
.navbar ul li.mn_tv a:active,
.navbar ul li.mn_tv a.hot {
	border-left: 6px solid #1d5884;
	background: #000 url(../images/menu.jpg) no-repeat 0 -342px;
}

.navbar ul li.mn_account a:focus,
.navbar ul li.mn_account a:hover,
.navbar ul li.mn_account a:active,
.navbar ul li.mn_account a.hot {
	border-left: 6px solid #936533;
	background: #000 url(../images/menu.jpg) no-repeat 0 -399px;
}

.navbar ul li.menu_contact a:focus,
.navbar ul li.menu_contact a:hover,
.navbar ul li.menu_contact a:active,
.navbar ul li.menu_contact a.hot {
	border-left: 6px solid #6c6c6c;
	background: #000 url(../images/menu.jpg) no-repeat 0 -465px;
}

/* ----------------- */

.navbar ul.menu2 li {
	border-bottom: 1px solid #000;
}

.navbar ul.menu2 li a:link,
.navbar ul.menu2 li a:visited,
.navbar ul.menu2 li a:focus,
.navbar ul.menu2 li a:hover,
.navbar ul.menu2 li a.hot {
	display: block;
	width: 155px; 
	margin: 0;
	padding: 2px 5px 2px 20px;
 	color: #FFF;
 	border: none;
	text-decoration: none;
}

.navbar ul li.mn_expl ul.menu2 li a:link,
.navbar ul li.mn_expl ul.menu2 li a:visited {
	background: #000 url(../images/menu.jpg) no-repeat 0 -513px;
}

.navbar ul li.mn_prod ul.menu2 li a:link,
.navbar ul li.mn_prod ul.menu2 li a:visited {
	background: #000 url(../images/menu.jpg) no-repeat 0 -633px;
}

.navbar ul li.mn_research ul.menu2 li a:link,
.navbar ul li.mn_research ul.menu2 li a:visited {
	background: #000 url(../images/menu.jpg) no-repeat 0 -753px;
}

.navbar ul li.mn_exp ul.menu2 li a:link,
.navbar ul li.mn_exp ul.menu2 li a:visited {
	background: #000 url(../images/menu.jpg) no-repeat 0 -873px;
}

.navbar ul li.mn_cons ul.menu2 li a:link,
.navbar ul li.mn_cons ul.menu2 li a:visited {
	background: #000 url(../images/menu.jpg) no-repeat 0 -993px;
}


.navbar ul li.mn_photo ul.menu2 li a:link,
.navbar ul li.mn_photo ul.menu2 li a:visited {
	background: #000 url(../images/menu.jpg) no-repeat 0 -1113px;
}

.navbar ul li.mn_tv ul.menu2 li a:link,
.navbar ul li.mn_tv ul.menu2 li a:visited {
	background: #000 url(../images/menu.jpg) no-repeat 0 -1233px;
}

.navbar ul li.mn_account ul.menu2 li a:link,
.navbar ul li.mn_account ul.menu2 li a:visited {
	background: #000 url(../images/menu.jpg) no-repeat 0 -1353px;
}

.navbar ul li.menu_contact ul.menu2 li a:link,
.navbar ul li.menu_contact ul.menu2 li a:visited {
	background: #000 url(../images/menu.jpg) no-repeat 0 -1473px;
}

/* ----------------- */

.navbar ul li.mn_expl ul.menu2 li a:focus,
.navbar ul li.mn_expl ul.menu2 li a:hover,
.navbar ul li.mn_expl ul.menu2 li a:active {
	font-weight: normal;
	background: #000 url(../images/menu.jpg) no-repeat 0 -1593px;
}

.navbar ul li.mn_prod ul.menu2 li a:focus,
.navbar ul li.mn_prod ul.menu2 li a:hover,
.navbar ul li.mn_prod ul.menu2 li a:active {
	font-weight: normal;
	background: #000 url(../images/menu.jpg) no-repeat 0 -1713px;
}

.navbar ul li.mn_research ul.menu2 li a:focus,
.navbar ul li.mn_research ul.menu2 li a:hover,
.navbar ul li.mn_research ul.menu2 li a:active {
	font-weight: normal;
	background: #000 url(../images/menu.jpg) no-repeat 0 -1833px;
}

.navbar ul li.mn_exp ul.menu2 li a:focus,
.navbar ul li.mn_exp ul.menu2 li a:hover,
.navbar ul li.mn_exp ul.menu2 li a:active {
	font-weight: normal;
	background: #000 url(../images/menu.jpg) no-repeat 0 -1953px;
}

.navbar ul li.mn_cons ul.menu2 li a:focus,
.navbar ul li.mn_cons ul.menu2 li a:hover,
.navbar ul li.mn_cons ul.menu2 li a:active {
	font-weight: normal;
	background: #000 url(../images/menu.jpg) no-repeat 0 -2073px;
}

.navbar ul li.mn_photo ul.menu2 li a:focus,
.navbar ul li.mn_photo ul.menu2 li a:hover,
.navbar ul li.mn_photo ul.menu2 li a:active {
	font-weight: normal;
	background: #000 url(../images/menu.jpg) no-repeat 0 -2193px;
}

.navbar ul li.mn_tv ul.menu2 li a:focus,
.navbar ul li.mn_tv ul.menu2 li a:hover,
.navbar ul li.mn_tv ul.menu2 li a:active {
	font-weight: normal;
	background: #000 url(../images/menu.jpg) no-repeat 0 -2313px;
}

.navbar ul li.mn_account ul.menu2 li a:focus,
.navbar ul li.mn_account ul.menu2 li a:hover,
.navbar ul li.mn_account ul.menu2 li a:active {
	font-weight: normal;
	background: #000 url(../images/menu.jpg) no-repeat 0 -2433px;
}

.navbar ul li.menu_contact ul.menu2 li a:focus,
.navbar ul li.menu_contact ul.menu2 li a:hover,
.navbar ul li.menu_contact ul.menu2 li a:active {
	color: #FFF;
	font-weight: normal;
	border: none;
	background: #000 url(../images/menu.jpg) no-repeat 0 -2553px;
}

/* ----------------- */

.navbar ul li.mn_expl ul.menu2 li a.hot,
.navbar ul li.mn_prod ul.menu2 li a.hot,
.navbar ul li.mn_research ul.menu2 li a.hot,
.navbar ul li.mn_exp ul.menu2 li a.hot,
.navbar ul li.mn_cons ul.menu2 li a.hot,
.navbar ul li.mn_photo ul.menu2 li a.hot,
.navbar ul li.mn_tv ul.menu2 li a.hot,
.navbar ul li.mn_account ul.menu2 li a.hot,
.navbar ul li.menu_contact ul.menu2 li a.hot {
	color: #000;
	font-weight: normal;
	border: none;
	background: #000 url(../images/menu.jpg) no-repeat 0 -2673px;
}

/* @end */

/* @group Form */

/* ----- Login Block ----- */

.loginfrm { background-color: #c3c3c3; }
.loginfrm .inner { padding: 0 8px 4px 8px; }

.loginfrm label { display: block; }

.loginfrm label, div.loginfrm p {
	margin: 0; 
	padding: 5px 0 0 0;
	font-size: 10px;
}

.login_field, .password_field {
	border: 1px solid #fff;
	margin: 0; padding: 2px;
	font-size: 11px;
	height: 10px;
}

.login_field { width: 178px; }

.password_field {
	width: 108px;
	float: left;
}

.submit_button {
	width: 64px;
	height: 13px;
	float: left;
	margin-left: 5px;
}
input[type=submit].blue_btn,
input[type=button].blue_btn,
input[type=submit].green_btn,
input[type=button].green_btn {
	background: #158acc;
	color: #fff;
	-moz-border-radius: 10px 10px 10px;/*Firefox*/
	-webkit-border-radius: 10px 10px 10px;/*Safari, Chrome*/
	border-radius: 10px 10px 10px;
	border: none;
	cursor: pointer;
	width: auto;
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana, Arial;
	height: 23px;
	line-height: 22px;
	padding-bottom: 2px;
}
input[type=submit].green_btn,
input[type=button].green_btn {
	background: #51b848;
}

p.forgotpwd { clear: both; }

a.loginlink:link {color:#000; text-decoration:none;}
a.loginlink:visited {color:#000; text-decoration:none;}
a.loginlink:hover {color:#000; text-decoration:underline;}
a.loginlink:focus {color:#000; text-decoration:underline;}
a.loginlink:active {color:#000; text-decoration:none;}

/* ----- Search Field ----- */

.searchField { 
	background: #404040;
	padding: 2px 0 2px 9px;
}

.searchField input#searchText { 
	width: 100px;
	height: 13px;
	border: 1px solid #cfd9b6;
	vertical-align: top;
}

.searchField  #searchButton { 
	width: 64px;
	height: 15px;
}

/* ------ Main Forms ----- */

.readonly {
	color: #777777;
}

.ourForm input[type="text"]:focus, .ourForm textarea:focus { background: #ffc; }

.ourForm .part {
	border: 1px solid #ccc;
	margin: 0 0 10px 0;
	padding: 2px;
}

.photoUpload .part {  /* Nactus Photo upload */
	margin: 0 0 5px 0;
}


.ourForm div.odd, .ourForm div.even {
	clear:  both;
	padding: 7px 10px;
	overflow: auto;  /* clear floats */ 
}

.ourForm div.odd { background-color: #dddddd; }
.ourForm div.even { background-color: #ededed; }
.ourForm div.odd.error { background-color: #fdd; }
.ourForm div.even.error { background-color: #ffeded; }

.ourForm label {
	float: left;
	width: 200px;
	cursor: pointer;
}

.ourForm label.fileLabel {  /* Nactus Photo upload */
	float: none;
	width: auto;
}

.ourForm input, .ourForm select { width: 200px; }
.ourForm textarea { width: 300px; }

.ourForm .agreeCheck, .ourForm .unsubscribeCheck {
	width: auto;
	margin: 0 10px 0 0;
}

.ourForm .agreeLabel, .ourForm .unsubscribeLabel, .ourForm .noFloatLabel {
	float: none;
	width: auto;
}

.ourForm .radio {
	width: auto;
	margin: 0 10px 0 0;
}

.ourForm .radioLabel {
	float: none;
	width: auto;
}

.captchaImg {  /* Forms met Captcha */
	float: right;	
}

input.submitButton { width: auto; }

.ourForm .dateTitle {   /* Zichtbaar "label" van een datum */
	float: left;
	width: 200px;
}

.ourForm .dateLabel {   /* Labels voor datumonderdelen. Zichtbaar voor screen readers */
	text-indent: -1000em;
	width: 0;
}

.ourForm .dateSelect { width: auto; }   /* Select datumonderdelen (day, month, year) */

.ourForm p.formExpl {   /* Uitleg bij formuliervelden */
	clear: both;
	margin: 0;
}

.ourForm .questionTitle {  /* Contest forms */
	margin-bottom: 2px;
}

.hr_upload {   /* Nactus Photo upload */
	color: #ccc;
	background-color: #ccc;
	height: 1px;
	margin: 15px 0;
	border: none;
}

.errortxt { color: red; line-height: 1em;}   /* Nactus Photo upload */

.correcttxt { color: #666666; }   /* Nactus Photo upload */


/* ------------------------ */

.form_ok, .form_error {
	padding: 10px;
	color: #ffffff;
	margin-bottom: 15px;
}

.form_ok a, .form_ok strong, .form_error a, .form_error strong {
	color: #ffffff;
}

.form_ok { background-color: #5b9319; }
.form_error { background-color: #dc1a1a; }

.login_error {  /* login */
	background-color: #dc1a1a;
	padding: 4px;
	color: #fff;
	margin-bottom: 0;
}


/* @end */

/* @group Account */

.no_account_mini {
	color: #696969;
	margin: 5px 0 15px 0;
	margin: 0 0 15px 0;
}

.no_account_mini p { margin: 0; }

.highlight-1 {
	background: url(../images/corners/red-top.jpg) no-repeat left top;
	color: #fff;
}

.highlight-3 {
	background: url(../images/corners/green-top.jpg) no-repeat left top;
	color: #fff;
}

.highlight-4 {
	background: url(../images/corners/blue-top.jpg) no-repeat left top;
	color: #fff;
}

.highlight-1 h2, .highlight-3 h2, .highlight-4 h2 {
	margin: 0;
	padding: 8px 10px 0 10px;
	color: #FFF;
}

.highlight-1 h3, .highlight-3 h3, .highlight-4 h3 {
	margin: 0;
	font-size: 12px;
	padding: 8px 10px 5px 10px;
	color: #FFF;
}

.highlight-1 a, .highlight-3 a, .highlight-4 a { color: #FFF; }

.highlight-1 p, .highlight-3 p, .highlight-4 p { padding: 0 10px 0 10px; margin: 0; }

.highlight-1 p.only {
	background: url(../images/corners/red-bottom.jpg) no-repeat left bottom;
	padding: 10px;
}

.highlight-1 p.last {
	background: url(../images/corners/red-bottom.jpg) no-repeat left bottom;
	padding: 0 10px 8px 10px;
}

.highlight-3 p.only {
	background: url(../images/corners/green-bottom.jpg) no-repeat left bottom;
	padding: 10px;
}

.highlight-3 p.last {
	background: url(../images/corners/green-bottom.jpg) no-repeat left bottom;
	padding: 0 10px 8px 10px;
}

.highlight-4 p.only {
	background: url(../images/corners/blue-bottom.jpg) no-repeat left bottom;
	padding: 10px;
}

.highlight-4 p.last {
	background: url(../images/corners/blue-bottom.jpg) no-repeat left bottom;
	padding: 0 10px 8px 10px;
}

.highlight-2 { margin: 5px 0 5px 0; }
.highlight-2 p { margin-bottom: 0; }

a.proceed {
	display: block;
	width: 590px;
	line-height: 12px;
	padding: 14px;
	background-image: url(../images/corners/proceedbtn.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	margin-bottom: 15px;
}

a.proceed:hover {
	background-position: 0 -56px;
}

.highlight-red {
	background: #dc1a1a;
	color: #fff;
	display: block;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
	line-height: 12px;
	padding: 14px;
	margin-bottom: 15px;
}
.highlight-green {
	background: #51b848;
	color: #fff;
	display: block;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
	line-height: 12px;
	padding: 14px;
	margin-bottom: 15px;
}
a.highlight-green:link,
a.highlight-green:visited,
a.highlight-green:active {
	color: #fff;
	text-decoration: none;
}
.highlight-red *,
.highlight-green * {
	color: #fff;
}

.confirmation_ok_title {
	background-color:#6e8d24;
	padding:2px 2px 10px 5px;
}

.account_sub_left {
	padding-right:12px;
}

.account_sub_center {
	padding-right:12px;
}

.griditem {
	width: 196px;
	float: left;
	margin-top: 10px;
}

.griditem .caption h3 {
	margin: 0 0 3px 0;
	padding: 0 10px 0 0;
	font-size:12px;
	color:#696969;
	line-height: 1.3;
}

.griditem .caption p {
	margin: 0;
	padding: 0 10px 0 0;
	font-size:11px;
	color:#000;
	line-height: 1.3;
}

#IHS ul.nav {
	float:right;
	width: 590px;
	height: 66px;
    background-image: url(/images/shared/explore/ihs/menu.jpg);
    margin-bottom: 15px;
}

#IHS ul.nav li { position: relative; float: left; }
	
#IHS ul.nav li a { 
	display: block;
	text-indent: -999px; 
	width: 148px;
	height: 22px;
	background-image: url(/images/shared/explore/ihs/menu.jpg);
	background-repeat: no-repeat;
}

#IHS ul.nav #menuAward a,
#IHS ul.nav #menuPhoto a { 
	width: 146px;
}

#IHS ul.nav #menuAbout a { background-position: 0 0; }
#IHS ul.nav #menuSpeakers a { background-position: -148px 0; }
#IHS ul.nav #menuGrants a { background-position: -296px 0; }
#IHS ul.nav #menuAward a { background-position: -444px 0; }
#IHS ul.nav #menuDonors a { background-position: 0 -22px; }
#IHS ul.nav #menuMeeting a { background-position: -148px -22px; }
#IHS ul.nav #menuLinks a { background-position: -296px -22px; }
#IHS ul.nav #menuPhoto a { background-position: -444px -22px; }
#IHS ul.nav #menuPubl a { background-position: 0 -44px; }
#IHS ul.nav #menuForum a { background-position: -148px -44px; }

#IHS ul.nav #menuAbout a:hover, #IHS ul.nav #menuAbout a.menuActive { background-position: 0 -66px; }
#IHS ul.nav #menuSpeakers a:hover, #IHS ul.nav #menuSpeakers a.menuActive { background-position: -148px -66px; }
#IHS ul.nav #menuGrants a:hover, #IHS ul.nav #menuGrants a.menuActive { background-position: -296px -66px; }
#IHS ul.nav #menuAward a:hover, #IHS ul.nav #menuAward a.menuActive { background-position: -444px -66px; }
#IHS ul.nav #menuDonors a:hover, #IHS ul.nav #menuDonors a.menuActive { background-position: 0 -88px; }
#IHS ul.nav #menuMeeting a:hover, #IHS ul.nav #menuMeeting a.menuActive { background-position: -148px -88px; }
#IHS ul.nav #menuLinks a:hover, #IHS ul.nav #menuLinks a.menuActive { background-position: -296px -88px; }
#IHS ul.nav #menuPhoto a:hover, #IHS ul.nav #menuPhoto a.menuActive { background-position: -444px -88px; }
#IHS ul.nav #menuPubl a:hover, #IHS ul.nav #menuPubl a.menuActive { background-position:  0 -110px; }
#IHS ul.nav #menuForum a:hover, #IHS ul.nav #menuForum a.menuActive { background-position: -148px -110px; }
/* @end */

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}


.grid,[class*=col-],.grid:after,[class*=col-]:after,.grid:before,[class*=col-]:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
[class*=col-]{float:left;list-style:none;margin:0}
.grid:after{content:"";display:table;clear:both}
.grid-padding{margin:0 0 25px;padding:25px}
.grid-gutter-small,.grid-gutter,.grid-large-gutter,.grid-larger-gutter{margin:0 -20px 0 0 !important}
.grid-gutter-small > [class*=col-],.grid-gutter > [class*=col-],.grid-large-gutter > [class*=col-],.grid-larger-gutter > [class*=col-]{border-left:20px solid transparent}
.grid-gutter-small > [class*=col-]:first-child,.grid-gutter > [class*=col-]:first-child,.grid-large-gutter > [class*=col-]:first-child,.grid-larger-gutter > [class*=col-]:first-child{margin-left:-20px}
.grid-gutter-small{margin-right:-10px !important;}
.grid-gutter-small > [class*=col-]{border-left-width:10px}
.grid-gutter-small > [class*=col-]:first-child{margin-left:-10px}
.grid-large-gutter{margin-right:-30px !important;}
.grid-large-gutter > [class*=col-]{border-left-width:30px}
.grid-large-gutter > [class*=col-]:first-child{margin-left:-30px}
.grid-larger-gutter{margin-right:-40px !important;}
.grid-larger-gutter > [class*=col-]{border-left-width:40px}
.grid-larger-gutter > [class*=col-]:first-child{margin-left:-40px}
.col-1-2{width:50%}
.col-1-3{width:33.333333%}
.col-2-3{width:66.666666%}
.col-1-4{width:25%}
.col-3-4{width:75%}
.col-1-5{width:20%}
.col-2-5{width:40%}
.col-3-5{width:60%}
.col-4-5{width:80%}
.col-1-6{width:16.666666%}
.col-5-6{width:83.333333%}
.col-1-7{width:14.285713%}
.col-2-7{width:28.571427%}
.col-3-7{width:42.857141%}
.col-4-7{width:57.142856%}
.col-5-7{width:71.42857%}
.col-6-7{width:85.714284%}
.col-1-8{width:12.5%}
.col-3-8{width:37.5%}
.col-5-8{width:62.5%}
.col-7-8{width:87.5%}
.col-1-9{width:11.111111%}
.col-2-9{width:22.222222%}
.col-4-9{width:44.444444%}
.col-5-9{width:55.555555%}
.col-7-9{width:77.777777%}
.col-8-9{width:88.888888%}
.grid-gutter-small > [class*=col-]:last-child,.grid-large-gutter > [class*=col-]:last-child,.grid-larger-gutter > [class*=col-]:last-child{margin-left:0}


.nactus-photo-grid {font-weight:bold;padding-bottom:2.5em;text-align:center;}
.nactus-photo-grid img {border:1px solid #ccc;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;display:block;margin:0 auto 1em;height:120px;width:120px;}

.lightingBtn {margin-right:3px;float:left;}

.gray {color:#787878;}

.hrGray {color:gray; width:590px; height:1px;}



/* styles added by persua */

a.highlight-link{
	text-decoration: none;
}

.highlight-link{
	background-color: #51b848;
	
}
.highlight-link > strong{
	padding: 2px;
	color: white;
}
.image-gallery{
	margin: 15px 0;
	display: inline-block;
	float: left;
}

.image-gallery img{
	float: left;
	display: inline-block;
	margin-right: 6px;
	margin-bottom: 6px;
}
.lineheight-L .bullets li{
	line-height: 25px;
}
.col-left{
float: left;
  display: inline-block;
  overflow: visible; width: 274px; padding-right: 16px
}
.col-right{
	float: left;
	display: inline-block;
	overflow: visible;
	width: 300px;
}